dnsdist CVE-2016-7069 Denial of Service Vulnerability

Bugtraq ID: 100509
Class: Design Error
CVE: CVE-2016-7069
Remote: Yes
Local: No
Published: Aug 21 2017 12:00AM
Updated: Aug 21 2017 12:00AM
Credit: Guido Vranken
Vulnerable: PowerDNS dnsdist 1.2
PowerDNS dnsdist 1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus